.mmm {
	border: 1pt solid #ffffff;
	
}


.bbb {

	border: none;
	
}
	

.bbb2 {

	border-bottom-color: #ab9262;
	border-left-color: #ab9262;	
	
}



.txt2 {
	font-family:	
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
    line-height:29px;	
}


.txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #422600;
  
}
.txt5 {
		font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #422600;
    vertical-align: 1%;

    
}

.FONT {
	border: 1pt solid #593422;
	
	
}

.scrollingDiv {
    width:730px;
    height:250px;
    text-align:right;
    overflow-y:scroll;
    overflow:auto;
	scrollbar-face-color: #fcecfe; 
	scrollbar-shadow-color:#676500; 
	scrollbar-highlight-color:#676500; 
	scrollbar-3dlight-color: #fcecfe; 
	scrollbar-darkshadow-color: #fcecfe; 
	scrollbar-track-color: #fcecfe; 
	scrollbar-arrow-color: #676500;
	background-color: transparent;}
	
	.scrollingDiv2 {
    width:730px;
    height:450px;
    text-align:right;
    overflow-y:scroll;
    overflow:auto;
	scrollbar-face-color: #fcecfe; 
	scrollbar-shadow-color:#676500; 
	scrollbar-highlight-color:#676500; 
	scrollbar-3dlight-color: #fcecfe; 
	scrollbar-darkshadow-color: #fcecfe; 
	scrollbar-track-color: #fcecfe; 
	scrollbar-arrow-color: #676500;
	background-color: transparent;}